<?php
if(!isset($CRON_GUVENLIK)){
    echo "cron dosyasını manuel çalıştıramazsınız";
    exit;
}


require_once "mp-content/init.php";
	
	$drip = new Order($db);
	
	$drip->updateOrders();
	$drip->returnOrders();
?>